Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1272801 - abi-dumper-0.99.11 is available
Summary: abi-dumper-0.99.11 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abi-dumper
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Shaw
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-19 00:14 UTC by Upstream Release Monitoring
Modified: 2015-11-20 23:24 UTC (History)
1 user (show)

Fixed In Version: abi-dumper-0.99.11-1.fc23 abi-dumper-0.99.11-1.fc22 abi-dumper-0.99.11-1.fc21 abi-dumper-0.99.12-1.fc23 abi-dumper-0.99.12-1.fc22 abi-dumper-0.99.12-1.fc21.1
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-12 15:28:21 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-10-19 00:14:46 UTC
Latest upstream release: 0.99.11
Current version/release in rawhide: 0.99.10-1.fc24
URL: https://github.com/lvc/abi-dumper

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-10-19 00:14:54 UTC
Failed to kick off scratch build.

list index out of range

Comment 2 Upstream Release Monitoring 2015-10-19 02:00:32 UTC
hobbes1069's abi-dumper-0.99.11-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=692749

Comment 3 Fedora Update System 2015-10-19 02:29:22 UTC
pkgdiff-1.7.0-1.fc21 abi-compliance-checker-1.99.13-1.fc21 abi-dumper-0.99.11-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-c363b33f05

Comment 4 Fedora Update System 2015-10-19 02:29:30 UTC
pkgdiff-1.7.0-1.fc22 abi-compliance-checker-1.99.13-1.fc22 abi-dumper-0.99.11-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-87ae6888ae

Comment 5 Fedora Update System 2015-10-19 16:25:13 UTC
abi-compliance-checker-1.99.13-1.fc23, abi-dumper-0.99.11-1.fc23, pkgdiff-1.7.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update abi-dumper abi-compliance-checker pkgdiff'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-9476083439

Comment 6 Fedora Update System 2015-10-20 03:50:20 UTC
abi-compliance-checker-1.99.13-1.fc21, abi-dumper-0.99.11-1.fc21, pkgdiff-1.7.0-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update abi-dumper abi-compliance-checker pkgdiff'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c363b33f05

Comment 7 Fedora Update System 2015-10-20 04:23:50 UTC
abi-compliance-checker-1.99.13-1.fc22, abi-dumper-0.99.11-1.fc22, pkgdiff-1.7.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update abi-dumper abi-compliance-checker pkgdiff'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-87ae6888ae

Comment 8 Fedora Update System 2015-11-01 02:34:02 UTC
abi-compliance-checker-1.99.13-1.fc23, abi-dumper-0.99.11-1.fc23, pkgdiff-1.7.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-11-01 21:51:02 UTC
abi-compliance-checker-1.99.13-1.fc22, abi-dumper-0.99.11-1.fc22, pkgdiff-1.7.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-11-01 22:19:14 UTC
abi-compliance-checker-1.99.13-1.fc21, abi-dumper-0.99.11-1.fc21, pkgdiff-1.7.0-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-11-02 03:02:27 UTC
abi-dumper-0.99.12-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-d26f1a902e

Comment 12 Fedora Update System 2015-11-02 03:02:30 UTC
abi-dumper-0.99.12-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-9dd32a8a77

Comment 13 Fedora Update System 2015-11-02 23:22:02 UTC
abi-dumper-0.99.12-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update abi-dumper'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-9dd32a8a77

Comment 14 Fedora Update System 2015-11-03 00:24:49 UTC
abi-dumper-0.99.12-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update abi-dumper'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-3d15d26ec1

Comment 15 Fedora Update System 2015-11-03 06:56:45 UTC
abi-dumper-0.99.12-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update abi-dumper'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-d26f1a902e

Comment 16 Richard Shaw 2015-11-03 23:58:51 UTC
Accidentally setup the wrong bug in the update, re-closing.

Comment 17 Fedora Update System 2015-11-05 16:09:24 UTC
abi-dumper-0.99.12-1.fc21.1 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-33c56a8825

Comment 18 Fedora Update System 2015-11-06 00:49:26 UTC
abi-dumper-0.99.12-1.fc21.1 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update abi-dumper'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-33c56a8825

Comment 19 Fedora Update System 2015-11-12 23:29:12 UTC
abi-dumper-0.99.12-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2015-11-13 01:52:38 UTC
abi-dumper-0.99.12-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2015-11-20 23:24:30 UTC
abi-dumper-0.99.12-1.fc21.1 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.